<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="81d30ebc560f4e67ad1dc81275d90bc5">
  <dict>
    <!--2022-05-24 10:46:32.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2022-09-23 12:03:37.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
